import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBatteryFullComponent extends TiniElement {
    static readonly defaultTagName = "icon-battery-full";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBatteryFull: any;
